html {
	scroll-behavior: smooth;
  scroll-padding-top:90px;
}
.zweiteilbild.animatedParent {
    position: relative;
    overflow: hidden;
}
.bildvg.animated {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cell.leer {display:none;}
.xcm {margin-top: 30px;}

body {overflow-x:hidden; }
Xsection#secinhalt {
    overflow: hidden;
}
p {line-height:1.6; color:#585969;}
ul:not(.orbit-container):not(.bread):not(.sf-navbar):not(.footernav) {
    list-style: none;
    margin-left: 16px;
}
#secinhalt ul:not(.orbit-container):not(.bread):not(.jpfaqList):not(.tabs):not(.accordion):not(.powermail-errors-list) {margin-left:0px;}
#secinhalt ul:not(.orbit-container):not(.bread):not(.jpfaqList):not(.tabs):not(.accordion):not(.powermail-errors-list):not(.tx-indexedsearch-browsebox) li {
    background: url(/fileadmin/user_upload/basic/bullet-point.svg) no-repeat top 12px left;
    background-size: 20px 7px;
    padding-left: 30px;
    font-size: 17px; font-weight: 400; line-height:1.8; margin-bottom: 5px;
  color:#585969;
}
.accordion-content ul {margin-bottom:30px;}
.orbit-caption h1 {color:#FFFFFF;}
.hg_hellblau {background-color:#f5f7fc;}
.hg_dunkelblau {background-color:#0b325f;}

.hg_verlaufblau, .hg_verlaufblaugerade {
background: #4386D5;
background: linear-gradient(230deg, rgba(67, 134, 213, 1) 0%, rgba(3, 33, 65, 1) 100%);
}
.hg_verlaufgruen {
background: #00914E;
background: linear-gradient(23deg, rgba(0, 145, 78, 1) 0%, rgba(0, 199, 199, 1) 100%);
}
.hg_verlaufviolett {
    background: #600507;
background: linear-gradient(23deg, rgba(96, 5, 7, 1) 0%, rgba(208, 5, 9, 1) 100%);
}
.xgrid-container.fluid.hg_verlaufblau {
    position: relative;
}
.xgrid-container.fluid.hg_verlaufblau::before {content:"";position:absolute;width:100%;display:block;height:67px;top: 0;background-color: #FFFFFF;clip: auto;clip-path: polygon(0% 0%, 0% 90%, 100% 0%);left: 0;}
.grid-container.fluid.hg_verlaufblau {
    clip: auto;
    clip-path: polygon(0% 2%, 0% 100%, 100% 100%, 100% 0%);
}
.hg_verlaufblau .accordion-content, .hg_verlaufblaugerade .accordion-content, .hg_hellblau .accordion-content {background-color:transparent;}

#logo {
    xwidth: 312px;
  xwidth: 250px;
    margin: 0px 0 25px 0;
}
#logo img {
  width: 226px;
}

.shrinked #logo {
    xwidth: 250px;
    margin: 20px 0 25px 0;
}
.iconuebertext .text > span > p {font-size:22px; line-height:1.4;}
.iconuebertext .text > span.p19 > p {font-size:19px; }
#logo, #logo img, .umteaserdiv, .teaserdiv .teaser, #suchbutton i, a,  div#topmenu_unten, a img, .acoo-3 .tabs-bilder .tabs-bild, .social img {transition:all 0.5s ease-in-out;}
a.pfeil, .uberschrift span {transition:all 0.2s ease-in-out;}
h1, .h1 {font-size:42px; line-height:1.2; margin-bottom:20px;}
.fw800 {font-weight:800;}
h1.h1_50 {font-size:50px; color:#FFFFFF; font-weight:600;}
h2, .h2 {font-size:34px; line-height:1.1; margin-bottom: 40px;}
h2.h2_30 {font-size: 30px; line-height:1.7; margin-bottom: 60px;}
h2.h2_56 {font-size: 34px; line-height:0.9; font-weight:800;}
.bildbuttontextlink.bildoben.bildbuttons h2.h2_56 {font-size:46px;}
h3, .h3 {font-size:32px; line-height:1.2; margin-bottom: 30px;}
h3.h3_22 {font-size: 28px; line-height:1.2; margin-bottom: 20px;}
h3.h3_22_10 {font-size: 28px; line-height:1.4; margin-bottom: 10px;}
h3.h3_h3 {font-size: 40px; line-height:1.1; margin-bottom: 20px; font-weight:400;}
h4, .h4 {font-size:24px; line-height:1.2; margin-bottom:30px; font-weight:400;}
h5, .h5 {font-size:30px; line-height:1.2; margin-bottom: 30px;}
h6, .h6 {font-size:22px; line-height:1.2; font-size: 22px; top: 30px; margin-bottom: 10px;}
h6.h7 {font-size: 15px;  line-height:1; margin-bottom:30px;}
p, a.p {font-size: 17px; font-weight: 400; line-height:1.6; margin-bottom: 40px; color:#585969;}
p.head {font-size: 17px !important; font-weight: 700; line-height:1; margin-bottom: 40px; color: #27292e; text-transform:uppercase;}
p.vorteile {font-size: 15px; line-height:1.7; margin-bottom: 40px; }
p.p15, a.p15, span.p15 {font-size: 19px; line-height:1.5; margin-bottom: 20px;}
p.p15.phone {margin-bottom: 5px;}
p.p5 {font-size: 30px; margin-bottom: 20px;}
p.p22 {font-size: 22px; line-height:1.7; color:#585969; margin-bottom: 20px;}
p.p38 {font-size: 38px; line-height:1.5; color:#27292E; margin-bottom: 20px;}
p.p56 {font-size: 56px; line-height:1.4; font-weight: 700;}
p.p72 {font-size: 50px; line-height:1; font-weight: 400; margin-bottom: 20px; color:#D00509;}
p.p72 b, p.p72 strong {font-weight: 800;}
p.daten {font-size:13px; line-height:1.1; margin-bottom:10px; color:#98999F;}
p.such {font-size:24px; line-height:1.2; margin-bottom:30px; color:#98999F;}
p.p14  {font-size:14px;}
p.p18  {font-size:18px;}
a.quick {font-size:15px; line-height:1.2; margin-bottom:20px; font-weight:400; color:#98999F;}
.bottom20 {margin-bottom: 20px !important;}
.bottom10 {margin-bottom: 10px !important;}
.bottom5 {margin-bottom: 5px !important;}
.bottom0 {margin-bottom: 0px !important;}
.fw700 {font-weight: 700 !important;}
p.lh12 { line-height:1.2}
.hellblau {color:#f5f7fc;}
p.gruen {color:#009F5D;}
.rot {color:#d00509;}
h1 img, .h1 img {
    margin-left: -10px;
}
.tabs {border:none; background: transparent;}
.tabs-title > a {
    display: block;
    padding: 0px 10px 0 10px;
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 1.5;
    color: #98999f;
    transition: none;
 }
.tabs-title > a:hover {
      background-color: transparent;
      color: #27292e; }
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
   background-color: transparent;
   color: #27292e;
   /*font-weight:700;
   letter-spacing: 1px;*/
   }
.hg_verlaufblau *, .hg_verlaufblaugerade *, .hg_verlaufgruen * {color: #F5F7FC !important;}

x.acoo-1 .tabs-title > a {margin-bottom:20px;}
.acoo-1 .tabs-title > a:focus, .acoo-1 .tabs-title > a[aria-selected='true']{text-decoration:underline;}
.acoo-2 .tabs-title > a {
  background: url(/fileadmin/user_upload/basic/arrow-right-black.svg) no-repeat top 2px left;
  padding-left: 30px;
  margin-left:-30px;
  transition: margin-left 0.5s ease;
  /* font-size: 17px; */
max-width: 75%;
  padding-right: 0;  
 }
.acoo-2 .tabs-title > a:hover {
    margin-left:0px
}
.acoo-2 .tabs-title > a:focus, .acoo-2 .tabs-title > a[aria-selected='true'] {
  margin-left:0px
  }

.acoo-2 > .cell:nth-child(1) {width:33.33333%;}
.acoo-2 > .cell:nth-child(1) .tabs-title {display: block; float: none; width: auto; overflow:hidden;}
.acoo-2 .tabs-title {position:relative;}
.acoo-2 .tabs-title::before {content:""; top:0;width:75%;border-top:1px solid #DFDFE2; position:absolute;}
.xacoo-2 .tabs-title:last-child::before {/* content:""; */bottom:0;width:75%;border-bottom: 1px solid #DFDFE2;position:absolute;top: auto;height: 1px;}
.acoo-2 .tabs-title:last-child::after { content:""; bottom:0;width:75%;border-bottom: 1px solid #DFDFE2;position:absolute;top: auto;height: 1px;}
.acoo-2 .tabs li {padding:22px 0}
.acoo-2 .tabs li a {margin-bottom:0;}
.acoo-2 .tabs-content .tabs-panel img, .acoo-3 .tabs-bilder .tabs-bild img, .accostand .accordion-item img {border-radius:30px;}
.acoo-2 > .cell:nth-child(2) {width:calc(100% - 324px); width:66.6666666%}
.tabs-content {
  border: none;
  background: transparent;
  color: #27292e;
  transition: all 0.5s ease; 
}
.tabs-panel {
    padding: 15px 0 15px 15px;
}
.bildbuttons .bild {position:relative; }
.bildbuttons .buttons {position:absolute;bottom:0px;left: 20px;}
.bildbuttons .btn, .buttonh.startrot .btn, button.powermail_submit, a.allnews, .tx-indexedsearch-searchbox-button, .filterweg .btn {padding: 4px 10px;border:1px solid #FFFFFF;font-size: 15px;font-weight: 400;margin-bottom:20px;margin-left: 10px;color: #F5F7FC;position:relative;border-radius: 16px;display: inline-block;z-index: 0;}
.newslink.bildbuttons .btn {margin-bottom:10px}
.buttonh.startrot .btn, button.powermail_submit, a.allnews {margin-left:0;margin-bottom:0;border-color: #D31113;padding: 4px 40px 4px 20px;line-height: 22.5px;}
a.allnews {position:relative;width:auto;margin-top: 25px;}
.job a.allnews {width:auto;margin-top: 0px;}
.bildbuttons .btn:hover {border-color:#d00509;}
.akkordeonstandort .bildbuttons .btn {margin-bottom:0; margin-left:0;}
.filterweg .btn, .slickbuttons.bildbuttons .btn, .akkordeonstandort .bildbuttons .btn, .cell.subnav ul li a.btn, .job .bildbuttons .btn {border:1px solid #27292e;color:#27292e;cursor: pointer;}

.job .bildbuttons .btn {margin-left:0;}
.hg_verlaufblau .slickbuttons.bildbuttons .btn, .hg_verlaufblau .akkordeonstandort .bildbuttons .btn, .hg_verlaufblau .cell.subnav ul li a.btn {border:1px solid #FFFFFF; color:#FFFFFF}
.job .bildbuttons a:hover .btn, .slickbuttons.bildbuttons .btn.aktiv, .slickbuttons.bildbuttons .btn:hover, .akkordeonstandort .bildbuttons .btn.aktiv, .akkordeonstandort .bildbuttons .btn:hover, .filterweg .btn:hover, .cell.subnav ul li.m_active a.btn, .cell.subnav ul li a.btn:hover {border:1px solid #d00509;color:#FFFFFF;}
.headerstartover .bildbuttons .btn:hover span,
.headtextbutton .bildbuttons .btn:hover span {color:#FFFFFF;}
.bildbuttons .btn::before, .buttonh .btn::before,button.powermail_submit::before , .buttonh:not(.startrot) .btn::after, a.allnews::before, .filterweg .btn::before {
  border-radius: 16px;
  content: '';
  position: absolute;
  transition: all .5s ease-in-out;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  z-index: -1;
    background-size:17px
  }
.bildbuttons .btn:not(.zop)::before {background-color:#FFFFFF;}
.buttonh:not(.startrot) .btn::after {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -2;
}
.buttonh .btn::before {
  background: url(/fileadmin/user_upload/basic/arrow-dark-blue-small.svg) no-repeat center right 10px #FFFFFF;
    background-size:17px
}
.buttonh .btn:hover::before, .buttonh.startrot .btn::before, button.powermail_submit::before, a.allnews::before {background: url(/fileadmin/user_upload/basic/arrow-white.svg) no-repeat center right 10px #D31113;width: 100%;height: 100%;top: 0;left: 0;background-size: 17px;}
.buttonh.startrot .btn::before, button.powermail_submit::before, a.allnews::before {width:100%;height:100%;background-size: 17px;}
.buttonh.startrot .btn:hover::before, button.powermail_submit:hover::before, a.allnews:hover::before {width: 100%;height:100%;background-size: 17px;left: 0;}
.buttonh.startrot .btn:hover::before, button.powermail_submit:hover::before, a.allnews:hover::before  {
  background: url(/fileadmin/user_upload/basic/arrow-dark-blue-small.svg) no-repeat center right 10px;
  background-size:17px;
}

.slickbuttons.bildbuttons, .cell.subnav ul li a.btn, .filterweg {text-align:center;}
.filterweg .btn::before, .job .bildbuttons a .btn::before, .slickbuttons.bildbuttons .btn::before, .akkordeonstandort .bildbuttons .btn::before, .cell.subnav ul li a.btn::before,
.headerstartover .bildbuttons .btn .btn::before, .headerstartover .bildbuttons .btn::before 
, .headtextbutton .bildbuttons .btn::before {background-color:#d00509;}
.bildbuttons .btn span {
    position: relative;
    z-index: 1;
    line-height: 1;
  }
.inhalttool .buttonh .btn {
    padding: 4px 40px 4px 20px;
    border: 1px solid #27292e;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #27292e;
    position:relative;
    border-radius: 16px;
    display: inline-block;
    z-index: 0;
    top: -50%;
    left: -50%;
}

.job .bildbuttons a:hover .btn::before, .buttonh .btn:hover {color:#FFFFFF;border-color: #D31113;}
.buttonh.startrot .btn:hover, button.powermail_submit:hover, a.allnews:hover {color:#27292E;border-color:#27292E;}
.slickbuttons.bildbuttons .btn.aktiv::before, .bildbuttons .btn:hover::before, .bildbuttons .btn:hover::before, .cell.subnav ul li a.btn:hover::before, .job .bildbuttons a:hover .btn, .headerstartover .bildbuttons .btn:hover::before, .filterweg .btn:hover::before {left:0%; right:0%; top:0; width:100%; height: 100%;}
.bildbuttons .btn:hover span {color:#d00509;}
.bildbuttontextlink.bildbuttons .btn::before, .newslink.bildbuttons .btn::before {background-color:#FFFFFF;}
.slickbuttons.bildbuttons .btn:hover span, .slickbuttons.bildbuttons .btn.aktiv span, .akkordeonstandort .bildbuttons .btn:hover, .akkordeonstandort .bildbuttons .btn.aktiv, .cell.subnav ul li.m_active a.btn span, .cell.subnav ul li a.btn:hover span  {color:#FFFFFF;}
.accostand .accordion, .akkordeonstandort.accordion {
  margin-left: 0;
  background: transparent;
  list-style-type: none; }
  .accostand .accordion[disabled] .accostand .accordion-title {
    cursor: not-allowed; }
.accostand  .accordion-content, .akkordeonstandort  .accordion-content {border:none; padding:0;}
.accostand .accordion-item:first-child > :first-child, .akkordeonstandort .accordion-item:first-child > :first-child {
  border-radius: 0 0 0 0; }

.accostand .accordion-item:last-child > :last-child, .akkordeonstandort .accordion-item:last-child > :last-child {
  border-radius: 0 0 0 0; }
:last-child > .accordion-content:last-child {
    border-bottom: none; }

.accostand .accordion-title, .akkordeonstandort .accordion-title {
  position: relative;
  display: block;
  padding: 1.25rem 25px 1.25rem 0;
  border: none;
  border-bottom: 1px solid #585969;
  font-weight:700;
  font-size: 20px;
  line-height:1.4;
  margin-bottom: 0px;
  color: #27292e;
  background: url(/fileadmin/user_upload/hotspot/hotspot-plus-icon.svg) no-repeat center right;
  background-size: 24px 24px;
}
.accostand .accordion-title:hover, .akkordeonstandort .accordion-title:hover { background: url(/fileadmin/user_upload/basic/hotspot-plus-icon-red.svg) no-repeat center right; background-size: 24px 24px;}
.akkordeonstandort .accordion-title  {background: url(/fileadmin/user_upload/hotspot/hotspot-plus-icon.svg) no-repeat top 0 right;background-size: 24px 24px;}
.akkordeonstandort .accordion-title {padding-top:0;}
.akkordeonstandort .accordion-title {border-bottom:none;}
.akkordeonstandort .accordion-content {width:100%; padding-top:50px;}
.akkordeonstandort.teste .accordion-content {position:absolute; left:-100vw; display:block;}
.accostand .is-active .accordion-title, .akkordeonstandort  .is-active .accordion-title {background: url(/fileadmin/user_upload/basic/hotspot-minus-icon-red.svg) no-repeat center right; border-bottom: none !important; background-size: 24px 24px; color: #D31113}
.accostand .accordion-title:hover {color: #D31113;}
  :last-child:not(.is-active) > .accostand .accordion-title {
    border-bottom: 1px solid #585969;
    border-radius: 0 0 0 0; }
  .accostand .accordion-title:hover, .accostand .accordion-title:focus, .akkordeonstandort .accordion-title:hover, .akkordeonstandort .accordion-title:focus {
    background-color: transparent }
  .accostand .accordion-title::before, .akkordeonstandort .accordion-title::before {
    content:none;
	}
  .is-active > .accostand .accordion-title::before, .is-active > .akkordeonstandort .accordion-title::before {
    content: none; }
.accostand .accordion-item:first-child > .accordion-title, .akkordeonstandort .accordion-item:first-child > .accordion-title {border-top: 1px solid #585969;}
.acoo-3 .accordion-title {border-color: #DFDFE2 !important;}
.akkordeonstandort .accordion-title:hover, .akkordeonstandort .is-active .accordion-title {background-position: top 0 right }
.accostand .accordion-content .akkordeoninhalt {
  display:flex;
font-size: 15px; font-weight: 400; line-height:1.8;
  border: none;
  background-color: transparent;
  flex-direction: column;
}
.akkordeonstandort .cell.medium-6.bild1, .job .cell.bild {order: 2;}
.akkordeonstandort .cell.medium-6.bildbuttons, .job .cell.bildbuttons {order: 1;}
.akkordeonstandort .accordion-content {order: 3;}
span.inhalbe { padding-bottom: 20px; display: block;}
span.inhalbe span:first-child {padding-right:10px}
.akkordeonstandort.accordion {padding-top:50px;/* padding-bottom: 25px; */}
.akkordeonstandort.accordion .accordion-item {/* border-bottom: 1px solid #e6e6e6; */padding-bottom: 50px;position:relative}
.akkordeonstandort.accordion .accordion-item.is-active {padding-bottom: 0px;}
.akkordeonstandort.accordion .accordion-item.is-active .bild2 {padding-bottom: 50px;}

.akkordeonstandort.accordion .accordion-item::before,
.job::before  {
      content: '';
      position: absolute;
      bottom: 0;
      left: 12px;
      background-color: #27292e;
      width: calc(100% - 20px);
      height: 1px;
      z-index:0;
  }
.akkordeonstandort.accordion  .accordion-content h6 {margin-bottom:0;}
.accostand .is-active .accordion-content {border-bottom: 1px solid #585969;}
.acoo-3 .accostand .is-active .accordion-content {border-color: #DFDFE2 !important;}
.accostand .akkordeoninhalt .bild {order:2;width:100%;padding: 20px 0;}
.accostand .akkordeoninhalt .text {order:1; width:100%; }

.acoo-1 .akkordeoninhalt {display:flex; border-radius:30px; background-color: #f5f7fc}
.acoo-1 .cm {margin-top:0;}
.acoo-1 .akkordeoninhalt .bild {order:2; width:100%; padding:15px;}
.acoo-1 .akkordeoninhalt .text {order:1; width:100%; padding:15px;}
a.meh, .bildbuttons a.link {color:#d00509;font-size:15px;font-weight:700;background: url(/fileadmin/user_upload/basic/arrow-right-red.svg) no-repeat center right;padding-right:30px;line-height: 1.2 !important;}
.hg_dunkelblau .bildbuttons a.link {background: url(/fileadmin/user_upload/basic/arrow-white.svg) no-repeat center right; }
a.meh:hover, .bildbuttons a.link:hover {padding-right:50px;}
a.meh span, .bildbuttons a.link span {position:relative;}
a.meh span::before, .bildbuttons a.link span::before {
      content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .5s ease-in-out;
    background-color: #d00509;
    width: 0;
    height: 1px;
  z-index:0;
  }
.hg_dunkelblau .bildbuttons a.link span::before {background-color:#FFFFFF;}
a.meh:hover span::before, .bildbuttons a.link:hover span::before {width:100%;}
.acoo-2 .akkordeoninhalt .bild {margin-bottom:40px;}
.acoo-2 .akkordeoninhalt .text {width:66%;}
.bilduebertext .text {padding:30px 20px 20px 20px; }
.bilduebertext  {background-color:#FFFFFF;}
.bilduebertext .bild a:hover img {transform: scale(1.05);}
.orbit.left .bilduebertext .text {padding:30px 20px 20px 0px;}
.bildbuttontextlink.bildunten {display:flex;flex-direction: column;}
.bildbuttontextlink.bildunten a.link {margin-bottom:40px;display: inline-block;}
.bildbuttontextlink.bildunten .text {
    order: 1;
    padding-left: 120px;
}
.bildbuttontextlink.bildunten .bild {
    order: 2;
}
.bildbuttontextlink.bildoben .text p {margin-bottom:40px; margin-top:30px;}
.hg_dunkelblau *, .hg_dunkelblau p.head, .hg_dunkelblau a.link {color:#F5F7FC;}
#footer {background-color:#0b325f;}
#footer {padding-top:20px;padding-bottom:20px;}
.logofooter img {margin-bottom: 30px;}
.kontaktbox *, .kontaktboxgross *, .hg_blauzurot *, .hg_verlaufviolett *,#footer * {color:#F5F7FC !important;}
#footer * {color:#F5F7FC;}
#footer p, #bottfooter p, #footer p.head, #bottfooter p.head {margin-bottom:20px;font-size: 15px;} 
#footer a:hover, #bottfooter a:hover {text-decoration:underline;}
#bottfooter p, #bottfooter p.head {margin-top:10px;margin-bottom:10px;} 
.social > div {width:auto; float: left; margin-right:15px;}
.social img:hover {transform:scale(1.1);}
.kontaktbox {background: #114581;
background: linear-gradient(180deg, rgba(17, 69, 129, 1)0%, rgba(9, 35, 65, 1) 100%);
}
.kontaktboxgross, .hg_blauzurot {background: #1E2021;
background: linear-gradient(23deg, rgba(30, 32, 33, 1) 0%, rgba(0, 22, 93, 1) 50%, rgba(207, 9, 28, 1) 100%);
}
.kontaktboxgross .text{padding:20px 20px;}
.kontaktboxgross .bild, .kontaktboxgross .bild1, .kontaktboxgross .bild2 {padding:20px 20px;}
.kontaktboxgross h6 {margin-top:30px; margin-bottom:0;}
.kontaktboxgross .bild p.p15 {margin-bottom:0px;}
p.phone a, p.email a {padding-left: 25px;background: url(/fileadmin/user_upload/basic/phone.svg) no-repeat center left;overflow-wrap: anywhere;}
p.phone a:hover, p.email a:hover {color:#FFFFFF}
p.email a {
background: url(/fileadmin/user_upload/basic/e-mail.svg) no-repeat center left;
text-decoration:underline;
 }
.bildheadtextlink.bildbuttons p.head, .article p.head {margin-top:20px;}
.bildheadtextlink.button.bildbuttons {
    background: #0b325f;
}
.bildheadtextlink.button.bildbuttons * {color:#FFFFFF;}
.bildheadtextlink.button.bildbuttons .text {padding-left:40px; padding-right:40px;}
.bildheadtextlink.button.bildbuttons .btn {margin-left:40px;margin-bottom: 0;}
.bildheadtextlink.bildbuttons {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
    border-bottom: 1px solid #0b325f;
    padding-bottom: 20px;
}

.justoben {
    display: flex;
    flex-direction: column;
}

.justunten {
    display: flex;
    width: 100%;
}
.kontaktinfo.bildbuttons {
    border-bottom: 1px solid #0b325f;
    padding-bottom: 20px;
}
.hg_dunkelblau .kontaktinfo.bildbuttons {border-color:#F5F7FC;}
.iconuebertext .text {
    padding-top: 15px;
}


.iconuebertext .text .headline p.p56 {color:#27292e;margin-bottom: 0;}
.akkordeonstandort .inhaltre {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: calc(100% - 55px);
}
.kontaktstandort {padding: 20px;}
.kontaktstandort h3 {
    margin-bottom: 40px;
}
.kontaktstandort p.adress {background: url(/fileadmin/user_upload/basic/location-marker-gray.svg) no-repeat top 2px  left;}
.kontaktstandort a.mail, .kontaktstandort a.phone, .kontaktstandort p {
    margin-bottom: 15px;
    padding-left: 36px;
    display: block;
}
.kontaktstandort a.mail {background: url(/fileadmin/user_upload/basic/mail-icon-gray.svg) no-repeat top 2px  left;}
.kontaktstandort a.phone {background: url(/fileadmin/user_upload/basic/phone-gray.svg) no-repeat top 2px  left;}
.kontaktstandort a.link {
    font-weight: 700;
    margin-top: 25px;
    display: inline-block;
}


@keyframes scale-up {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(100% - 235px));
  }
}
#contlkw .cell {position:relative;/* height: 62px; */}
#c2 {
    position: absolute;
  left: 0; bottom: 0;
  xwidth: 100%; height: auto;
  xbackground: red;
  xtransform-origin: 0 50%;
  xanimation: scale-up auto linear;
  xanimation-timeline: view();
}

div#rotzukarriere {
    background: url(/fileadmin/user_upload/basic/hartmann-flag-red.svg) no-repeat;
    text-align: right;
    position: fixed;
    bottom: 150px;
    right: 0;
    width: 103px;
    padding: 1px 10px;
    z-index: 999;
  display:none;
}

div#rotzukarriere p {color:#FFFFFF;}
#toTop {color:#FFFFFF;}
#XtoTop:before {
    background: url(/fileadmin/user_upload/basic/to-top-button.svg) no-repeat left top;
    content:"";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10px;
    left: 28px;
    z-index: -1;
    xbackground-size: 10px;
}

#toTop {
  xbackground-color: #f0f0f0;
  background: url(/fileadmin/user_upload/basic/to-top-button.svg) no-repeat left top;
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 64px;
  right: 0;
  overflow: hidden;
  width: 56px;
  height: 55px;
  border: none;
  color: #FFFFFF;
  text-align:  center;
  font-size:14px;
  padding: 22px 10px 0;
  line-height: 1.1;
}
#toTopHover {
}
video.video-embed-item.fileadm {
  max-width: 100%;
  display: block;
  height: auto;
}

.tx-indexedsearch-rules, dl.tx-indexedsearch-info {
    display: none;
}

ul.tx-indexedsearch-browsebox {
    list-style: none;
    margin-left: 0;
}
ul.tx-indexedsearch-browsebox li {
    float: left;
    padding: 3px 10px 3px 0;
}
.divinhalt .tx-indexedsearch-searchbox {height: 0;visibility:hidden;}
.tx-indexedsearch-browsebox::after {
    content: "";
    display: table;
    clear: both;
}
iframe {
    max-width: 100%;
}
.teaser {
    border-top: 1px solid #DFDFE2;
    padding-bottom: 30px;
}
a:not(.btn):not(.allnews):hover {color: #d00509;}
.teaser a {padding:10px 0;display: inline-block; font-size:17px;}
.news-img-wrap, .headtextbutton.animatedParent {
    position: relative;
}
.vgbild {position: absolute; top:0; left:0;width:100%;height:100%;}
.headtextbutton .vgbild {display:none;}
  
.bildh2textlink {  margin-top: 30px;}  
.xinc2 .bildh2textlink:first-child {margin-top:0}
.bildh2textlink .rechts {
    border-bottom: 1px solid #98999F;
    padding-bottom: 10px;
  margin-top:20px;
}

.zaehler {position:absolute;}
.zaehler .inhalt {
    display: inline-block;
    z-index: 0;
    left: -50%;
    position: relative;
    transform: translateY(-50%);
} 
.zaehler .inhalt p {color:#F5F7FC !important;}
.zaehler .inhalt p.p72.bottom0 {font-weight:800; white-space: nowrap; font-size: 30px; font-size: 50px;}
.zaehler .inhalt p.p38 {line-height:1.1; margin-bottom:0; font-size:20px;}

a.download {
    padding-left: 40px;
    background: url(/fileadmin/user_upload/basic/Icon-download-black.svg) no-repeat center left;
}
a.download:hover { background: url(/fileadmin/user_upload/basic/Icon-download-red.svg) no-repeat center left;}
.iconuebertext {
    display: flex;
}
.iconuebertext .bild {
    width: 120px;
}

.iconuebertext .text {
    width: calc(100% - 120px);
    padding: 15px 15px 15px 0px;
  padding: 15px;
}
.textueberhtml {
    position: relative;
}

.textueberhtml .text {
    position: absolute;
    top: 15px;
    z-index:1;
    max-width:500px
}
.job.refs {padding-top: 50px;padding-bottom: 50px;position: relative;}
.job .text.cell.medium-6.bildbuttons {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}
.job .text.cell.medium-6.bildbuttons p {margin-bottom: 0px;}
.job .bildbuttons p.btn {cursor:default;margin-bottom: 20px !important;margin-right: 20px;}
img.respbild {object-fit: cover;}
.refsleer {display: none;}  
@media only screen and (min-width: 480px) {
p.p72 {font-size: 60px;}
}
@media only screen and (min-width: 640px) {
h2, .h2 {font-size:40px;}
h2.h2_56 {font-size: 56px;}
h3, .h3 {font-size:36px;}
h5, .h5 {font-size:36px; margin-bottom: 60px;}
p.p72 {font-size: 90px;}
.accostand .accordion-title, .akkordeonstandort .accordion-title {font-size: 22px;}
.zaehler .inhalt p.p72.bottom0 {font-size: 50px;}  
}
@media only screen and (min-width: 768px) {
h1, .h1 {font-size:56px; line-height:1.2; margin-bottom:20px;}
h2.h2_56 {font-size: 50px; line-height:0.9; font-weight:800;}
  
.bildbuttons .btn, .buttonhx.startrot .btn, button.powermail_submit, .tx-indexedsearch-searchbox-button, .filterweg .btn {padding: 4px 30px;}
.grid-container.fluid.hg_verlaufblau {
     clip-path: polygon(0% 3%, 0% 100%, 100% 100%, 100% 0%);;
}  
  
.akkordeonstandort .cell.medium-6.bild1, .job .cell.bild {order: 1;}
.akkordeonstandort.accordion .accordion-item.is-active .bild2 {padding-bottom: 0px;}  
.akkordeonstandort .cell.medium-6.bildbuttons, .job .cell.bildbuttons {order: 2;}
.akkordeonstandort .accordion-content {order: 3;}
.akkordeonstandort .accordion-content .grid-padding-x {margin-right:0; margin-left:0;}
#footer {padding-top:80px; padding-bottom:60px;}
.acoo-1 .akkordeoninhalt .bild {padding: 0px 30px 30px 30px;}
.acoo-1 .akkordeoninhalt .text {padding: 30px 30px 0px 30px;}  
.acoo-3 .tabs-bilder {position:relative;}
.acoo-3 .tabs-bilder .tabs-bild {position:absolute; width:100%;}
.acoo-3 .tabs-bilder .tabs-bild {opacity:0;}
.acoo-3 .tabs-bilder .tabs-bild.is-active {opacity:1}  
.kontaktboxgross {display:flex;}  
.kontaktboxgross:not(.doppel) .text {width:50%;justify-content: space-between;display: flex;flex-direction: column;}
.kontaktboxgross.doppel .text{width:33.33333%}
.kontaktboxgross .bild {width:50%;}  
.kontaktboxgross .bild1 {width:33.333333%;}  
.kontaktboxgross .bild2 {width:33.333333%;}      
.iconuebertext {
    display: flex;
}
.bildh2textlink .rechts {margin-top:0; }
div#rotzukarriere {
  display:block;
}
.refsleer {max-width:75%;}  
}
@media only screen and (min-width: 1024px) {
.grid-container.fluid.hg_verlaufblau {
     clip-path: polygon(0% 5%, 0% 100%, 100% 100%, 100% 0%);
}  
.bildbuttontextlink.bildoben.bildbuttons h2.h2_56 {font-size:56px;}
.bildh2textlink {
    display: flex;
    flex-flow: row wrap;
}  
.bildh2textlink {
  display: flex;
  flex-flow: row wrap;
}  

  
.bildh2textlink .bild {
    width: 42.85%;
    padding-right: 12px;
}  
.bildh2textlink .rechts {
    width: 57.143%;
    padding-left: 12px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
  
.bildh2textlink .bild {}  
.bildh2textlink .rechts {}
.teaser a {font-size:22px;}  
/*
  .bildh2textlink .bild {
    float: left;
    width: 42.85%;
    padding-right: 12px;
}
.bildh2textlink .rechts {width: 57.143%;padding-left:12px;float: right;display: flex;flex-direction: row;justify-content: space-between;}
  */
.accostand .accordion-content .akkordeoninhalt {flex-direction: row;}    
.akkordeonstandort .cell.medium-6.bild1, .job .cell.bild {order: 1;}
.akkordeonstandort .cell.medium-6.bildbuttons, .job.cell.bildbuttons {order: 3;}
.akkordeonstandort .accordion-content {order: 4;}
.akkordeonstandort .cell.accotext {order:1}    
.akkordeonstandort .cell.large-1.hide-for-medium-only, .job .cell.large-1.hide-for-medium-only {order: 2;}
.akkordeonstandort .cell.accobild {order:3}    
.akkordeonstandort .halbe {
    display: flex;
}
span.inhalbe { display: inline-block;}
span.inhalbe:first-child {padding-right: 40px;}
.zaehler .inhalt p.p72.bottom0, p.p72 {font-size: 90px;}   


.acoo-1 .akkordeoninhalt .bild {padding: 0px 60px 60px 60px;}
.acoo-1 .akkordeoninhalt .text {padding: 60px 60px 0px 60px;}
.accostand .akkordeoninhalt .bild {width:50%; padding: 20px 0px 20px 50px;}
.accostand .akkordeoninhalt .text {width:50%; padding: 20px 50px 20px 0px;}
.acoo-3 .accostand .akkordeoninhalt .text {width:100%;}
.tabs-panel {
    padding: 0px 0 15px 15px;
}
  
.rechtsvoll  {width: calc(100vw - 12px);}  
.linksvoll  {width: calc(100vw - 12px);} 
.rechtsvoll, .linksvoll {width: 100vw;  overflow: hidden;}
.rechtsvoll.cont-2 > .cell:nth-child(2) {padding-right:0;}
.linksvoll.cont-2 > .cell:nth-child(1) {padding-left:0;}  
.rechtsvoll.cont-1 > .cell.large-offset-0 {padding-right: 0;width: calc(60vw + 55%);}
.rechtsvoll.cont-1 > .cell.large-offset-1 {padding-right: 0;width: calc(91.66666vw + 0px);}
.rechtsvoll.cont-1 > .cell.large-offset-2 {padding-right: 0;width: calc(83.3333vw + 0px);}
.rechtsvoll.cont-1 > .cell.large-offset-3 {padding-right: 0;width: calc(75vw + 0px);}
.rechtsvoll.cont-1 > .cell.large-offset-3 {padding-right: 0;width: calc(66.666666vw + 0px);}
.rechtsvoll.cont-1 > .cell.large-offset-0 {padding-right: 0;width:100%;}
.rechtsvoll.cont-1 > .cell.large-offset-1 {padding-right: 0;width: calc(50vw + 53%);}
.rechtsvoll.cont-1 > .cell.large-offset-2 {padding-right: 0;width: calc(60vw + 35%);}
.rechtsvoll.cont-1 > .cell.large-offset-3 {padding-right: 0;width: calc(75vw + 0px);}
.rechtsvoll.cont-1 > .cell.large-offset-3 {padding-right: 0;width: calc(55vw + 32%);}
.rechtsvoll.cont-1 > .cell.large-offset-4 {padding-right: 0;width: calc(55vw + 22%);}
 
.kontaktboxgross .text {width:58.33333%;padding:60px;}
.kontaktboxgross.doppel .text {padding:60px 20px 60px 60px;}   
.kontaktboxgross .bild {width:41.666666%; padding:60px;}  
.kontaktboxgross .bild1, .kontaktboxgross .bild2 {padding:60px 20px 60px 0px;}   
.zaehler .inhalt p.p38 {font-size:32px;}
 
}
@media only screen and (min-width: 1280px) {
  
.frame-type-textmedia.frame-layout-1 {margin-right:85px;}  
.layout-1 #logo {margin-left:8.33333%}
.rechtsvoll.cont-1 > .cell.biglarge-offset-0 {padding-right: 0;width: calc(100vw + 0px);}
.rechtsvoll.cont-1 > .cell.biglarge-offset-1 {padding-right: 0;width: calc(50vw + 54.66666%);}
.rechtsvoll.cont-1 > .cell.biglarge-offset-2 {padding-right: 0;width: calc(60vw + 36.66666%);}
.rechtsvoll.cont-1 > .cell.biglarge-offset-3 {padding-right: 0;width: calc(75vw + 0px);}
.rechtsvoll.cont-1 > .cell.biglarge-offset-3 {padding-right: 0;width: calc(55vw + 32%);}
.rechtsvoll.cont-1 > .cell.biglarge-offset-4 {padding-right: 0;width: calc(55vw + 22%);}
.bilduebertext .text {padding:30px 50px 20px 50px;}
.orbit.left .bilduebertext .text {padding:30px 50px 20px 0px;}
.kontaktboxgross .text{padding:60px 100px;}
.kontaktboxgross.doppel .text{padding:60px 20px 60px 60px;}    
.kontaktboxgross .bild {padding:60px 100px 60px 0;}  
.kontaktboxgross .bild1 {padding:60px 20px 60px 0;}      
.kontaktboxgross .bild2 {padding:60px 100px 60px 0px;}      
.kontaktboxgross.doppel .text{width: 44%;}
.kontaktboxgross .bild1 {width: calc(28% - 40px);}  
.kontaktboxgross .bild2 {width: calc(28% + 40px);}  
    
span.inhalbe:first-child {padding-right: 80px;}  

.akkordeonstandort.accordion .accordion-item::before,
.job::before {width: calc(91.666666667% - 10px);left: calc(8.33333% + 12px);}
.acoo-1 .akkordeoninhalt .bild {width:50%;padding: 50px 50px 50px 20px;}
.acoo-1 .akkordeoninhalt .text {width:50%;padding: 50px 20px 50px 50px;}
.headtextbutton .vgbild {display:block;} 
.rechtsvoll > .cell.xlarge-offset-1 {margin-left: calc(8.333333vw - 3px);}  
.xlarge6 .xlarge-4 {width:auto;}  
.refsleer {margin-left: 8.33333%; max-width:50%;}  
}
@media only screen and (min-width: 1464px) {
.in_grid {
    width: 1464px;
    text-align: right;
}  
.grid-x >  .xlarge20 {width:20%;}
.rechtsvoll.cont-1 > .cell.xlarge-offset-0 {padding-right: 0;width: calc(50vw + 724px);}
.rechtsvoll.cont-1 > .cell.xlarge-offset-1  {padding-right: 0;width: calc(50vw + 54.66666%);}
.rechtsvoll.cont-1 > .cell.xlarge-offset-2 {padding-right: 0;width: calc(50vw + 36.66666%);}
.rechtsvoll.cont-1 > .cell.xlarge-offset-3 {padding-right: 0;width: calc(50vw + 27%);}
.rechtsvoll.cont-1 > .cell.xlarge-offset-4 {padding-right: 0;width: calc(50vw + 19%);}
  
  
.grid-container:not(.full) .grid-padding-x.linksvoll {
    margin-left: calc(720px - 50vw);
}
.grid-container:not(.full) .grid-padding-x.linksvoll.cont-1 img, .grid-container:not(.full) .grid-padding-x.linksvoll.cont-1 div {
    width: 100%;
}

.grid-container:not(.full) > .grid-padding-x.vollbreite {margin-left: calc(718px - 50vw); width: calc(100vw + 0px);/* max-width: 100vw; */}  
.linksvoll, .rechtsvoll {width: calc(50vw + 732px);max-width: calc(50vw + 732px);}  
.xlinksvoll.ueberhang, .xrechtsvoll.ueberhang {width: calc(50vw + 900px);max-width: calc(50vw + 900px);}    
.rechtsvoll.ueberhang.cont-2 > .cell:nth-child(2).large-4 {padding-right: 0; margin-right:-6.6666666666667vw; width: calc(33.333333333333% + 5.5555555555556vw);}
.rechtsvoll.ueberhang.cont-2 > .cell:nth-child(2).large-5 {padding-right: 0; margin-right:-8.3333333333333vw; width: calc(41.666666666667% + 6.9444444444444vw);}
.rechtsvoll.ueberhang.cont-2 > .cell:nth-child(2).large-6 {padding-right: 0; margin-right:-10vw; width: calc(50% + 8.3333333333333vw);}
.rechtsvoll.ueberhang.cont-2 > .cell:nth-child(2).large-7 {padding-right: 0; margin-right:-11.666666666667vw; width: calc(58.333333333333% + 9.7222222222222vw);}
.rechtsvoll.ueberhang.cont-2 > .cell:nth-child(2).large-8 {padding-right: 0; margin-right:-13.333333333333vw; width: calc(66.666666666667% + 11.111111111111vw);}
.vollbreite > .cell {width: calc(100vw + 12px);}  
.rechtsvoll > .cell.xlarge-offset-1 {margin-left:120px;}      
.vollbreite .tooltippcon {width:100%;}
.vollbreite .xlarge-12 img {object-fit:contain; width:100%;}
}

@media only screen and (min-width: 1920px) {
.vollbreite .xlarge-12 {max-width:1920px;margin:auto;padding-left: 0;padding-right: 0;}    
.xrechtsvoll > .cell.xlarge-offset-4 {padding-right: 0;width: calc(53vw + 10%);}    
}
@media only screen and (max-width: 480px) {
.social > div {max-width: 65px;}  
}
@media only screen and (max-width: 767px) {
 .inc1.sticky.is-anchored {
    top: 0 !important;
    }
.inc2, .inc3, .inc4, .inc5, .inc6 {margin-top:20px;}
.accostand .akkordeoninhalt.bildbuttons .bild .btn {margin-bottom:40px;}  
.bildheadtextlink {margin-bottom:30px}
.xbildheadtextlink:last-child {margin-bottom:0px}  
.bildbuttontextlink.bildbuttons .text {padding-bottom: 30px;}
.uberschrift span {
    background: url(/fileadmin/user_upload/basic/Icon-Arrow-white.svg) no-repeat top 3px right;
    width: 16px;
    display: inline-block;
    height: 16px;
    float: right;
    /* margin-right: 10px; */
}  
.offen .uberschrift span {
    transform: rotate(180deg);
    margin-right: 0;
}    
.footeracco  .accotext {display:none;}
#footer1 {margin-bottom:10px}
#footer5 {margin-bottom:20px}    
#footer #footer1u {margin-bottom:30px}    
#contlkw {margin-top:60px;}    
#footer p.head, #bottfooter p.head {margin-top:10px;} 
.logofooter img {margin-bottom: 20px;}
}
@media only screen and (max-width: 1023px) {
.kontaktboxgross p.p15 {font-size:17px;}
.medium-12 > .inc2, .medium-12 > .inc3, .medium-12 > .inc4, .medium-12 > .inc5, .medium-12 > .inc6 {margin-top:20px;}  
}

@media only screen and (max-width: 1279px) {
  .acoo-1 .akkordeoninhalt {flex-direction:column;}  
}
